### Method

# Shumate MarkerLayer unselect_marker

#### Declaration [src]

    void
    shumate_marker_layer_unselect_marker (
      ShumateMarkerLayer* self,
      ShumateMarker* marker
    )

#### Description [src]

Unselects a marker in this layer.

This works even if `ShumateMarkerLayer`:selection-mode is `GTK_SELECTION_BROWSE`. Browse mode only prevents user interaction, not the program, from unselecting a marker.

#### Parameters

`marker`

  Type: `ShumateMarker`

  A `ShumateMarker` that is a child of `self`.

  The data is owned by the caller of the method.